## flags-common 23.07.01

=== debian/changelog ===
flags-common (23.07.01) mx; urgency=medium

  * provide latam flag

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Fri, 30 Jun 2023 17:36:10 -0400
